@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700|Playfair+Display:400,700,900');

@import "normalize.css";
@import "webflow.css";


@import "pj-hoerr.webflow.css?v=12";

/* Custom Styles from Webflow */

@import url("https://use.fontawesome.com/releases/v5.5.0/css/all.css");

.content-container .revwid-container .revwid-has-content-styles,
.content-container .revwid-container .revwid-has-content-color,
.content-container .revwid-container .revwid-has-primary-color {
  color: #fff !important;
}

.content-container .revwid-container .revwid-pagination .revwid-pagination-link.revwid-is-active {
  color: #e03a3e !important;
}

.content-container .revwid-container .revwid-has-primary-background {
  background-color: #fbbc05  !important;
}

.our-work-slide-nav .w-slider-dot,
.page-banner-slide-nav .w-slider-dot,
.quote-slide-nav .w-slider-dot,
.custom-slider-arrow-trigger {
  opacity: 0;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.our-work-slide-nav .w-slider-dot.visible,
.page-banner-slide-nav .w-slider-dot.visible,
.quote-slide-nav .w-slider-dot.visible,
.custom-slider-arrow-trigger.visible {
  opacity: 1;
}

iframe {
    max-width: 100%;
}

.section-2 {
  overflow-x: hidden;
}
.cms-frontend {
	 -moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
}
.fas {
font-style: inherit;
font-weight: 900;
}
.fa {
font-weight: 400;
}
.footer-link a {
	color: inherit;
}
.font-awesome-regular-icon, .font-awesome-solid-icon, .font-awesome-brand-icon, .font-awesome-icon-example {
	-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
}
.our-work-slide-nav .w-slider-dot, .testimonial-slide-nav .w-slider-dot, .page-banner-slide-nav .w-slider-dot, .quote-slide-nav .w-slider-dot {
	background-color: rgba(255, 255, 255, 0.8);
}
.our-work-slide-nav .w-slider-dot.w-active, .testimonial-slide-nav .w-slider-dot.w-active, .page-banner-slide-nav .w-slider-dot.w-active, .quote-slide-nav .w-slider-dot.w-active {
	background-color: #e03a3e;
}
.what-we-do-background-text {
	white-space: nowrap;
}

.cms-btn:focus {
	outline: 0;
}
img.userUpload {
  height: auto !important;
}
.contact-form-success-message {
  display: block !important;
}
.content-block ul {
    overflow: hidden;
}
.responsive-video-embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.cms-btn a {
    color: inherit;
}
.w-lightbox-left, .w-lightbox-right {
  display: block;
}
.w-lightbox-item {
    width: 14vh !important;
}
.w-lightbox-thumbnail {
    height: 8vh !important;
    background: none !important;
}
.w-lightbox-container, .w-lightbox-content, .w-lightbox-group, .w-lightbox-view, .w-lightbox-frame, .w-lightbox-figure, .w-lightbox-img, .w-lightbox-image {
  max-width: 100% !important;
}
.w-lightbox-backdrop {
    z-index: 999999999999999999999 !important;
}
.w-lightbox-caption {
	text-align: center !important;
}

/* Custom search form styles */

[data-module="cms-custom-search"] {
  padding: 0px;
  margin-top: 20px;
}
[data-module="cms-custom-search"] .form-wrapper form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  max-width: 280px;
  border-bottom: none !important;
}
[data-module="cms-custom-search"] .form-wrapper form button {
  min-width: 150px;
}
[data-module="cms-custom-search"] .form-wrapper .form-item {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 10px;
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
[data-module="cms-custom-search"] .form-wrapper form input[type='text'] {
  display: block;
  width: 100%;
  height: 48px;
  max-width: 100%;
  margin-bottom: 0px;
  padding: 8px 12px 8px 14px;
  border: 1px solid #e0e0e0;
  background-color: #fff;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  vertical-align: middle;
}
[data-module="cms-custom-search"] .form-wrapper {
  border-bottom: none;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.cms-custom-search-result {
  margin-bottom: 0px !important;
  padding-top: 30px;
  border-bottom: none !important;
  border-top: 1px solid #5e5e5e;
}
.cms-custom-search, .cms-custom-search-result p, .cms-custom-search-result-sub-title {
  font-size: 14px !important;
  font-style: inherit !important;
  color: #fff;
}
.cms-custom-search-result-title {
  margin-bottom: 5px !important;
  display: inline-block;
  color: #fff;
  font-size: 16px !important;
  line-height: 22px;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  text-align: left;
}
@media screen and (max-width: 991px) {
  .w-lightbox-left, .w-lightbox-right {
    background-size: 15px;
  }
}
.custom-slider-arrow-trigger {
	display: inline-block;
}
.custom-slider-arrow-trigger:before {
  font-family: 'webflow-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 36px;
  height: 36px;
  font-size: 20px;
  opacity: .8;
  display: inline-block;
  position: relative;
  top: -1px;
  cursor: pointer;
  text-align: center;
}
.custom-slider-arrow-trigger.left:before {
  content: "\e601";
}
.custom-slider-arrow-trigger.right:before {
  content: "\e600";
}

/* Added */

.embed-code-wrapper {
    text-align: center;
}

.embed-code-wrapper iframe {
    max-width: 100%;
}